22 results (0.395 seconds)
Distributions Which Depend on MooseX-Types-Perl
Release Uploaded
Dist-Zilla-5.019 distribution builder; installer not included! 21 May 2014 01:13:43 GMT
MooseX-RelatedClasses-0.009 Parameterized role for related class attributes 14 May 2014 07:52:57 GMT
Dist-Zilla-Plugin-PPPort-0.007 PPPort for Dist::Zilla 25 Apr 2014 22:14:36 GMT
Dist-Zilla-Plugin-MinimumPerlFast-0.002 Quickly detects the minimum version of Perl required for your dist 17 Mar 2014 15:24:01 GMT
Task-BeLike-RJRAY-0.007 RJRAY's favorite modules 14 Feb 2014 18:14:17 GMT
Dist-Zilla-Plugin-Doppelgaenger-0.007 Creates an evil twin of a CPAN distribution 06 Feb 2014 03:19:24 GMT
Dist-Zilla-Plugin-OurPkgVersion-0.005001 no line insertion and does Package version with our 16 Dec 2013 17:31:44 GMT
Dist-Zilla-Plugin-OnlyCorePrereqs-0.013 Check that no prerequisites are declared that are not part of core 14 Dec 2013 21:10:31 GMT
Task-BeLike-RSRCHBOY-0.005 Modules RSRCHBOY uses! 07 Dec 2013 03:11:27 GMT
Dist-Zooky-0.12 converts a distribution to Dist::Zilla 29 Nov 2013 00:34:54 GMT
Dist-Zilla-Role-ModuleIncluder-0.004 Include a module and its dependencies in inc/ 12 Nov 2013 17:02:33 GMT
Task-LiveDVD-FrankfurtPM-0.03 All these modules are installed on LiveDVDs we give away 23 Oct 2013 12:07:55 GMT
MooseX-ClassCompositor-0.008 a factory that builds classes from roles 20 Oct 2013 20:04:19 GMT
Dist-Zilla-Plugin-OverridePkgVersion-0.001 Override existing VERSION in a module 22 Mar 2013 07:33:28 GMT
Acme-Schlong-0.001 exe-cute-able for Acme::Schlong 21 Mar 2013 18:29:07 GMT
Config-MVP-BundleInspector-0.001 Determine prereqs and INI string from PluginBundles 16 Mar 2013 23:21:41 GMT
Dist-Zilla-Plugin-RemovePhasedPrereqs-0.002 Remove gathered prereqs from particular phases 08 Mar 2013 01:40:16 GMT
MooseX-TrackDirty-Attributes-2.002 Track dirtied attributes 25 Nov 2012 00:37:40 GMT
Gentoo-MetaEbuild-Spec-Base-0.1.4 A Base Class for Gentoo MetaEbuild Specifications. 04 Jan 2012 05:17:22 GMT
Dist-Zilla-Plugin-WSDL-0.205 WSDL to Perl classes when building your dist 14 Jun 2011 15:43:28 GMT
Dist-Zilla-Plugin-MinimumPerl-1.003 Detects the minimum version of Perl required for your dist 21 Apr 2011 16:20:32 GMT
Paludis-UseCleaner-0.01000307 Remove cruft from your use.conf 14 Dec 2010 04:24:13 GMT



Hosting generously
sponsored by Bytemark